/*
Theme Name: Ect-Com IT GmbH
Theme URI: https://ext-com.de/
Author: Gordon Ghode & Moritz Kern
Author URI: https://cfa.works
Description: Ect-Com IT GmbH is a twenty twenty four child theme
Requires at least: 6.0
Tested up to: 6.5.2
Requires PHP: 5.7
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: twentytwentyfour
Text Domain: ectcom
Tags: grid-layout, one-column, two-columns, right-sidebar, wide-blocks, 
*/
html{
	scroll-behavior: smooth;
}
body{
	max-width: 1660px;
	margin: 0 auto;
}
#header .wp-block-cover__inner-container{
	top: 0;
	position: relative;
	z-index: 10;
}
p {
	hyphens: auto;
	-webkit-hyphens: auto;
}
strong {
	font-weight: 600;
}
:where(.wp-site-blocks :focus) {
	outline: 0;
}
a:where(:not(.wp-element-button)) {
	text-decoration: none;
	border-bottom: 1px solid;
}
a:where(:not(.wp-element-button)):hover {
	text-decoration: none;
	border-bottom: 1px solid #a2d8e1;
	color: #a2d8e1;
}

.single .sidebar {
    padding-right: 0;
}
.single main .entry-content {
    padding-right: 0;
    padding-left: 0;
}
.wp-element-button, .wp-block-button__link {
	transition: opacity 0.5s ease;
}
.wp-element-button:hover, .wp-block-button__link:hover {
	opacity: .8;
}
.headercontent  p{
	display: flex;
}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h5, .entry-content p, .entry-content ul, .entry-content ol {
	margin-block-end: 15px !important;
	margin-block-start: 10px !important;
	hyphens: auto;
	-webkit-hyphens: auto;
}
.wp-block-navigation .has-child .wp-block-navigation__submenu-container {
	z-index: 10;
}
.accordion-item {
	cursor: pointer;
	border-bottom: 1px solid #fff;
	padding-bottom: 25px;
}

.accordion-content {
    display: none;
}
main{
	position: relative;
}
main .entry-content {
	margin: 0;
}
.support-box:hover h4, .security-box:hover h4, .datenschutz-box:hover h4, .telekommunikation-box:hover h4, .software-box:hover h4,
.it-beratung-box:hover h4, .it-flatrate-box:hover h4, .infrastrukturanalyse-box:hover h4, .netzwerkadministration-box:hover h4,
.serverbetreuung-box:hover h4,.cloud-box:hover h4,.hard-und-software-box:hover h4,.m365-box:hover h4, 
.itq-basischeck-box:hover h4, .firewall-box:hover h4, .endpoint-security-box:hover h4, .isb-box:hover h4, .dsb-box:hover h4, .nis2-box:hover h4, .mdm-box:hover h4,
.datenschutz-check-box:hover h4, .dsms-box:hover h4, .toms-box:hover h4, .datenschutzberatung-box:hover h4,
.voip-box:hover h4, .mobilfunk-box:hover h4, .ip-telefonie-box:hover h4, .carrier-beratung-box:hover h4, .glasfaser-box:hover h4{
	color: #55afbd!important;
}



.support-box:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2024/06/EXT_Big_IT_Support.svg");
}
.security-box:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2024/06/EXT_Big_IT_Security.svg");
}
.datenschutz-box:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2024/06/EXT_Big_Datenschutz.svg");
}
.telekommunikation-box:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2024/06/EXT_Big_Telekommunikation.svg");
}
.software-box:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2024/06/EXT_Big_Software.svg");
}


/* IT-Service */
.it-beratung-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/IT-Beratung_Mouse.svg");
}
.it-flatrate-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/IT_Flatrate_Mouse.svg");
}
.infrastrukturanalyse-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Infrastrukturanalyse_Mouse.svg");
}
.netzwerkadministration-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Netzwerkadministration_Mouse.svg");
}
.serverbetreuung-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/serverbetreuung_Mouse.svg");
}
.cloud-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Cloud_Mouse.svg");
}
.hard-und-software-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Hardware_Mouse.svg");
}
.m365-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/M365_Mouse.svg");
}


/* IT-Security */

.itq-basischeck-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/ITQ-Basispruefung_Mouse.svg");
}
.firewall-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Firewall_Loesungen_Mouse.svg");
}
.endpoint-security-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Endpoint_security_Mouse.svg");
}
.isb-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Informationssicherheitsbeauftragter_Mouse.svg");
}
.dsb-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Externer_datenschutz_beauftragter_Mouse.svg");
}
.nis2-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/NIS2_Mouse.svg");
}
.mdm-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/MDM_Mouse.svg");
}


/* Datenschutz */

.datenschutz-check-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Datenschutz_check_Mous_Over.svg");
}
.dsms-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Datenschutzmanagementsystem_Mouse.svg");
}
.toms-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Tech-Org-Massnahmen_Mouse.svg");
}
.datenschutzberatung-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Informationssicherheitsbeauftragter_Mouse.svg");
}


/* Telekommunikation */

.voip-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Voip_Mouse.svg");
}
.mobilfunk-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Mobilfunk_Mouse.svg");
}
.ip-telefonie-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Voip_Mouse.svg");
}
.carrier-beratung-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Carrier-Beratung_Mouse.svg");
}
.glasfaser-box:hover img {
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Glasfaser_N_Mouse.svg");
}





/*hell*/
.it-flatrate:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/IT_Flatrate_Mouse_white.svg");
}
.infrastrukturmanagement:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Infrastrukturanalyse_Mouse.svg");
}
.cloud:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Cloud_Mouse_white.svg");
}
.netzwerkadministration:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Netzwerkadministration_Mouse.svg");
}
.serverbetreuung:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/serverbetreuung_Mouse_white.svg");
}
.hard-und-software:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Hardware_Mouse.svg");
}
.it-beratung:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/IT-Beratung_Mouse_white.svg");
}
.infrastrukturanalyse:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Infrastrukturanalyse_Mouse.svg");
}

.itq-check:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/ITQ-Basispruefung_Mouse_white.svg");
}
.firewall:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Firewall_Loesungen_Mouse.svg");
}
.endpoint-security:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Endpoint_security_Mouse_white.svg");
}
.mdm:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/MDM_Mouse.svg");
}
.isb:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Informationssicherheitsbeauftragter_Mouse_white.svg");
}
.dsb:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Externer_datenschutz_beauftragter_Mouse.svg");
}
.nis2:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/NIS2_Mouse_white.svg");
}


.datenschutz-check:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Datenschutz_check_Mous_Over_white.svg");
}
.dsms:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Datenschutzmanagementsystem_Mouse.svg");
}
.schulung:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/IT-Beratung_Mouse_white.svg");
}
.toms:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Tech-Org-Massnahmen_Mouse.svg");
}
.datenschutzberatung:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Informationssicherheitsbeauftragter_Mouse_white.svg");
}

.voip:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Voip_Mouse_white.svg");
}
.mobilfunk:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Mobilfunk_Mouse.svg");
}
.ip-telefonie:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Ip-Telefonie_Mouse_white.svg");
}
.carrier-beratung:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Carrier-Beratung_Mouse.svg");
}
.glasfaser:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Glasfaser_N_Mouse_white.svg");
}
.voip:hover img{
	content: url("https://extcom.mobilefriendly.de/wp-content/uploads/2025/04/Voip_Mouse_white.svg");
}


.wp-block-embed__wrapper {
	position: relative;
	margin: 0;
	max-height: 450px;
	max-width: 800px;
}
.wp-block-embed iframe {
	max-width: 100%;
	width: 800px;
	height: 450px;
	margin: 0;
}
.wp-block-quote {
	background-color: transparent;
	border-radius: 0;
	border-left: 0;
	position: relative;
	padding: 0;
	max-width: 1000px !important;
	margin: 0 auto;
}
.wp-block-quote cite {
	background: #ceeaee;
	padding: 20px;
	position: absolute;
	right: 0;
	bottom: 0;
	height: 100%;
	margin: 0 !important;
	z-index: -1;
	display: flex;
	justify-content: flex-end;
	align-items: flex-end;
	vertical-align: bottom;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-tabbed > ul.mega-sub-menu > li.mega-menu-item > ul.mega-sub-menu {
	background: #fff;
	padding: 10px;
}
.mega-sub-menu h3{
	margin:0;
}
header {
	position: fixed;
	top: 32px;
	z-index: 60;
	width: 100%;
	left: auto;
	right: auto;
	max-width: 1660px;
}
.single main .entry-content {
    padding-right: 0;
}
.single .sidebar {
    padding-right: var(--wp--style--root--padding-right);
}
body:not(.admin-bar) header {
	top:0;
	z-index: 60;
}
.mega-address{
	padding: 16px!important;
}
.mega-contactbuttons {
	padding: 16px !important;
	margin-top: 16px !important;
}
.breadcrumb .separator {
	text-indent: -9999px;
	display: inline-block;
	padding: 5px 20px;
	background: url(assets/images/right_arrow_lightblue.svg) no-repeat center center;
}


.slick-dots li.slick-active button::before {
	opacity: .75;
	color: #fff;
}
.slick-dots li button::before {
	font-size: 14px;
	color: #fff;
}

.has-base-background-color .slick-dots li.slick-active button::before {
	opacity: .75;
	color: var(--wp--preset--color--accent-2);
}
.has-base-background-color .slick-dots li button::before {
	font-size: 14px;
	color: var(--wp--preset--color--accent-2);
}






.slick-next::before {
	content: "";
	transform: rotate(-45deg);
	border: 1px solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 0;
	width: 12px;
	height: 12px;
}
.slick-prev::before {
	content: "";
	transform: rotate(135deg);
	border: 1px solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 0;
	width: 12px;
	height: 12px;
}
.teamslider .slick-next, .teamslider .slick-prev {
	position: absolute;
	top: -20px;
	right: 10px;
	left: auto;
}
.teamslider .slick-prev {
	right: 30px;
}
.shape-divider-top {
	content: "";
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	width: 100%;
	overflow: hidden;
	line-height: 0;
}

.shape-divider-top svg { 
	position: relative;
	display: block;
	width: calc(100% + 1.3px);
	height: 115px;
	transform: rotateY(180deg);
}
.blueshadow{
	box-shadow: 20px 20px 0px rgba(33, 47, 87, 0.8)
	
}
.dividertop, .dividerbottom{
	position: relative;
	padding-top: 80px;
	padding-bottom: 80px;
}
/*.shape-divider-top .shape-fill { fill: #0F1627;}*/
.dividertop::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	background: url(assets/images/triangleasymmetricalgradient.svg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: top right;
	height: 80px;
	z-index: 2;
	background-size: 100% 100%;
	transform: rotateY(180deg);
}
.dividertopwhite::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	background: url(assets/images/triangleasymwhite.svg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: top right;
	height: 80px;
	z-index: 2;
	background-size: 100% 100%;
	transform: rotateY(180deg);
}
.dividerbottom:after{
	content: "";
	position: absolute;
	bottom: -1px;
	right: 0;
	width: 100%;
	background: url(assets/images/triangleasymneggrad.svg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-size: 100% 80px;
	background-position: bottom right;
	height: 80px;
	z-index: 2;
	transform: rotateY(180deg);
}
.dividerbottomwhite:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: url(assets/images/triangleasymneggradwhite.svg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-size: 100% 80px;
	background-position: bottom right;
	height: 80px;
	z-index: 2;
	transform: rotateY(180deg);
}
.dividerfooter:after{
	content: "";
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	background: url(assets/images/triangleasymmetricalnegative.svg);
	background-repeat: no-repeat;
	background-color: transparent;
	background-position: bottom right;
	height: 80px;
	z-index: 2;
	background-size: 100% 80px;
	transform: rotateY(180deg);
}
#authorbox {
    display: flex;
    background: #ceeaee;
    max-width: 800px;
    padding: 25px;
    margin-top: 125px;
    min-height: 160px;
    align-content: center;
    justify-content: flex-start;
    flex-direction: column;
}

#ctabox {
	display: grid;
	background: #ceeaee;
	max-width: 800px;
	padding: 25px;
	margin-top: 80px;
	min-height: 160px;
}
.cta-content {
	float: left;
	padding: 0;
}
.author-content p, .cta-content p {
	font-size: 16px;
}
.author-image, .cta-image {
	width: 25%;
	float: left;
	min-width: 160px;
}
.author-image img {
    border-radius: 50%;
    margin-top: -75px;
    width: 180px;
    height: 180px;
	object-fit:cover;
}

.cta-image img {
    padding: 5px;
    border-radius: 50%;
    background: #fff;
    margin: 0 auto;
    border: 1px solid #ceeaee;
    object-fit: cover;
    max-width: 100%;
    aspect-ratio: 1 / 1;
}
.author-content {
	width: calc(75% - 50px);
	float: left;
	padding: 0 25px;
}
.author-content h3{
	font-weight: 800;
	margin: 0 !important;
}

.author-content a{
	border-bottom: 0;
	text-decoration: none;
}
.author-content a.more{
	font-weight:600;
	font-size: 16px;
}
.author-social {
	margin-top: 10px;
	padding: 0 25px;
}
.author-social a{
	text-decoration: none;
	border: 0;
}
.author-social a .screen-reader-text{
	display: none;
}
body.author #authorbox {
	display: flow-root;
	max-width: 1220px;
	width: 100%;
}
body.author .author-image {
	float: right;
}
body.author .author-image img {
    object-fit: cover;
    width: 300px;
    height: 300px;
}
body.author .author-content {
	width: auto;
	float: left;
	padding: 0 50px;
	margin-top: -41px;
}
.author-social a {
	display: inline-block;
}
body.author .author-social {
	margin-top: 0;
	float: left;
	clear: both;
	margin-left: 50px;
}
body.author .author-content h3 a{
	color: #fff;
	background: #212f4e;
	padding: 10px
}

ul.is-style-arrow{
	list-style: none;
}
ul.is-style-arrow li{
	padding-left: 5px;
}
ul.is-style-arrow li::marker {
	content: "→";
	padding-inline-start: 1ch;
	margin-right: 0.5em;
}





#rank-math-faq .rank-math-list-item {
    margin-bottom: 1em;
    margin-top: 1em;
}

.rank-math-question {
    cursor: pointer;
    position: relative;
    display: block;
    padding-right: 1em;
    margin-right: 0;
    margin-top: 30px;
	border-bottom: 1px solid #213352;
	padding-bottom: 5px;
	font-size: 1.35rem;
}

.rank-math-question::after {
	position: absolute;
	right: 10px;
	top: 0;
	content: "";
	transform: rotate(-45deg);
	transition: all 150ms ease-in-out;
	border: 1px solid black;
	border-width: 0 1px 1px 0;
	display: inline-block;
	padding: 0;
	width: 12px;
	height: 12px;
}

.rank-math-question.collapse:after {
    transform: rotate(45deg);
}

.rank-math-question:hover {
    opacity: 0.8;
}

footer{
	position: relative;
	color: #fff;
}
footer,.entry-content{
	margin-block-start: 0;
}
footer a, footer a:hover{
	text-decoration: none!important;
	border-bottom: 0;
	color: #fff;
}
footer a:hover{
	color: #a2d8e1!important;
}

#tabs{
	gap: 0;
}
#tabs-nav .wp-block-button__link{
	border-radius: 0;
	min-height: 80px;
	letter-spacing: 0;
	font-size: clamp(0.901rem, 0.901rem + ((1vw - 0.2rem) * 0.748), 1.35rem);
}

#tabs-nav .wp-block-button__link.inactive{
	color: #fff!important;
}
#tabs-nav .wp-block-button__link:not(.inactive){
	background: #fff;
}
#tabs-nav .wp-block-button__link:not(.inactive):hover{
	opacity:1;
}
#tab-content{
	background: #fff;
}
.tab-container {
	margin: 0;
}
#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1{
	padding: 0!important;
}
@media (max-width: 1320px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 10px;
	}
}
@media (max-width: 1220px) {
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 5px;
	}
}
@media (max-width: 1024px) {
	.blueshadow {
		box-shadow: none;
	}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 {
		padding: 0!important;
		margin-top: 6px;
	}
	ul.mega-sub-menu {
		background: #f1f1f1!important;
	}
	#mega-menu-wrap-max_mega_menu_1 #mega-menu-max_mega_menu_1 > li.mega-menu-item > a.mega-menu-link {
		padding: 0px 8%;
	}
	ul.mega-sub-menu[role="presentation"] {
		margin: 0!important;
		padding: 0!important;
	}
	#mega-menu-max_mega_menu_1 ul.mega-sub-menu {
		padding: 0 8%!important;
	}
	blockquote.is-style-plain figure, blockquote.is-style-default figure, blockquote .is-style-plain figure, blockquote .is-style-default figure {
		max-width: 250px;
	}
}
@media (max-width: 768px) {

	.single main .entry-content {
    padding-right: var(--wp--style--root--padding-right);
}
#ctabox{
	display: none;
}
	div#header {
		min-height: 50vh!important;
	}
	.dividerbottomwhite:after,.dividerfooter:after {
		bottom: -1px;
	}
	.dividertop::before {
		top: -1px;
	}
	header:after{
		display: none;
	}
	.contactmenu ul{
		gap:0;
	}
	.telicon span, .mailicon span {
		text-indent: -999999px;
		display: inline-block;
	}
	.entry-content > .wp-block-group {
		padding-top: 80px!important;
	}
	blockquote.is-style-plain figure, blockquote.is-style-default figure, blockquote .is-style-plain figure, blockquote .is-style-default figure {
		max-width: 150px;
	}
	.beratungsprozess .wp-block-columns .processcolumn::after {
		content: "";
		width: 50px;
		height: 50px;
		display: block;
		position: absolute;
		right: auto;
		top: auto;
		background: url(https://extcom.mobilefriendly.de/wp-content/themes/extcom/assets/images/processarrows.png);
		background-repeat: no-repeat;
		left: 16px;
		bottom: -60px;
		transform: rotate(90deg);
	}
	.beratungsprozess .wp-block-columns {
		margin: 50px 0;
	}
	.beratungsprozess .wp-block-column {
		margin-top: 60px;
		gap: var(--wp--preset--spacing--50)!important;
	}
	.headercontent figure {
		clear: both;
		float: left;
		display: none!important;
	}
}









.nav--main .submenu:hover .level_2 li
	{
		transition: 0.3s;
	}

	.nav--main .level_2
	{
		padding: 0px;
	    background-color: #0e1527;
	    transition: transform 300ms ease-in-out, background-color 1s !important;
	}
	
	.nav--main .submenu:hover .level_2 
	{
		transition: 0.3s;
	    background-color: #fdfdfd;
	}
	
	
	.nav--main .level_2 li
	{
		background-color: #11192c;
		margin-bottom: 0px;
		padding: 8px 10px;
		transition-delay: 0.7s;
	}
	
	.nav--main .level_2 li:hover > a
	{
		color: #3192f1;
	}
	
	.nav--main .level_2 li:hover
	{
		background-color: #0c2f58;
		margin-left: 3px;
		transition: 0.3s;
		padding: 8px 8px 8px 9px;
	}